<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
  <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css">
  <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick-theme.css">
  <link rel="stylesheet" href="assets/css/main.css">
  <title>Bootstrap 4 | Demo</title>
</head>

<body data-spy="scroll" data-target="#navbar" data-offset="0">

  <!--navbar start-->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="navbar">
    <div class="container">
      <a class="navbar-brand" href="#">Landing</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link mx-2" href="#hero">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#features">Features</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#reviews">Reviews</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#pricing">Pricing</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#faq">FAQ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#"><span class="scrolled-btn px-3 py-2 ml-lg-4 border rounded">Get
                started</span></a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--navbar end-->

  <!--hero start-->
  <section id="hero">
    <div class="container d-flex align-items-center">
      <div class="row d-flex align-items-center text-muted">
        <div class="col-lg-6 hero-content mb-5 mb-lg-0 text-center text-lg-left">
          <h1 class="display-3">Fly makes you faster</h1>
          <p class="sub-heading">New free template by uicookies.com. For more templates visit the site. Lorem ipsum
            dolor sit
            amet,
            consectetur adipisicing elit.</p>
          <a href="" class="btn btn-success rounded-pill px-5 py-3">SEE PRICING</a>
        </div>

        <div class="col-lg-5 offset-lg-1">
          <form action="" class="bg-white rounded shadow-lg p-4 p-md-5">
            <h2 class="text-center mb-3">Sign up for free</h2>

            <div class="form-group">
              <input class="form-control text-field" type="text" placeholder="First name">
            </div>

            <div class="form-group">
              <input class="form-control text-field" type="text" placeholder="Last name">
            </div>

            <div class="form-group">
              <input class="form-control text-field" type="text" placeholder="Emaill address">
            </div>

            <select class="form-control text-field">
              <option>Type</option>
              <option>Basis</option>
              <option>Business</option>
              <option>Free</option>
            </select>

            <input type="submit" class="form-control btn btn-primary w-100 mb-2 mt-4 rounded-pill" value="Register">
          </form>
        </div>
      </div>
    </div>
  </section>
  <!--hero end-->

  <!--features start-->
  <section id="features">
    <div class="container">
      <div class="text-center mb-5">
        <p class="text-uppercase text-muted">Features</p>
        <h2 class="text-capitalize">App features</h2>
      </div>

      <div class="row text-muted text-center text-md-left">
        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-palette"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Minimal Design</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-palette"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Fast Loading</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts. </p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-tachometer-alt"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Unlimited Possibilities</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-infinity"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Component Based Design</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-circle-notch"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Clean Code</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 my-4">
          <div class="icon">
            <i class="fas fa-plane-departure"></i>
          </div>

          <div class="content">
            <h3 class="mt-2 mb-3">Lightweight</h3>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
              blind texts.</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--features end-->

  <!--reviews start-->
  <section id="reviews">
    <div class="container">
      <div class="text-center mb-5">
        <p class="text-uppercase text-muted">reviews</p>
        <h2 class="text-capitalize">Good review from good people</h2>
      </div>

      <div class="slick-track text-center">
        <div class="slick-slide">
          <blockquote class="blockquote font-italic">
            <p><span class="display-1">&ldquo;</span>Far far away, behind the word mountains, far from the countries
              Vokalia and Consonantia, there
              live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large
              language
              ocean.</p>
          </blockquote>

          <div class="row justify-content-center my-4">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star-half-alt"></i>
          </div>

          <h3 class="font-weight-bold">Garry Alexander</h3>
          <p class="text-muted">@garry</p>
        </div>

        <div class="slick-slide">
          <blockquote class="blockquote font-italic">
            <p><span class="display-1">&ldquo;</span>A small river named Duden flows by their place and supplies it with
              the necessary regelialia. It is a
              paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
          </blockquote>

          <div class="row justify-content-center my-4">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star-half-alt"></i>
          </div>

          <h3 class="font-weight-bold">Deborah Smith</h3>
          <p class="text-muted">@deborah</p>
        </div>

        <div class="slick-slide">
          <blockquote class="blockquote font-italic">
            <p><span class="display-1">&ldquo;</span>Even the all-powerful Pointing has no control about the blind texts
              it is an almost unorthographic life One
              day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of
              Grammar.</p>
          </blockquote>

          <div class="row justify-content-center my-4">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star-half-alt"></i>
          </div>

          <h3 class="font-weight-bold">James Robertson</h3>
          <p class="text-muted">@james</p>
        </div>

        <div class="slick-slide">
          <blockquote class="blockquote font-italic">
            <p><span class="display-1">&ldquo;</span>The Big Oxmox advised her not to do so, because there were
              thousands of bad Commas, wild Question Marks and
              devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial
              into the belt and made herself on the way.</p>
          </blockquote>

          <div class="row justify-content-center my-4">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star-half-alt"></i>
          </div>

          <h3 class="font-weight-bold">Marie Gibson</h3>
          <p class="text-muted">@marie</p>
        </div>
      </div>
    </div>
  </section>
  <!--reviews end-->

  <!--pricing start-->
  <section id="pricing">
    <div class="container">
      <div class="text-center mb-5">
        <p class="text-uppercase text-muted">pricing</p>
        <h2 class="text-capitalize">Choose your plans</h2>
      </div>

      <div class="row text-muted">
        <div class="col-md-6 col-lg-4">
          <div class="card py-5">
            <div class="card-body text-center">
              <h3 class="card-title">Basis</h3>
              <p class="price"><span><sup>$</sup>19</span>month</p>
              <p class="card-text">Far far away, behind the word mountains, far from the countries Vokalia and
                Consonantia, there live the blind texts</p>
              <a href="#" class="btn btn-secondary shadow">Get started</a>
            </div>
          </div>
        </div>

        <div class="col-md-6 col-lg-4 my-3 my-md-0">
          <div class="card py-5">
            <div class="card-body text-center">
              <h3 class="card-title">Business</h3>
              <p class="price"><span><sup>$</sup>39</span>month</p>
              <p class="card-text">Far far away, behind the word mountains, far from the countries Vokalia and
                Consonantia, there live the blind texts</p>
              <a href="#" class="btn btn-primary shadow">Get started</a>
            </div>
          </div>
        </div>

        <div class="col-md-12 col-lg-4 mt-md-4 mt-lg-0">
          <div class="card py-5">
            <div class="card-body text-center">
              <h3 class="card-title">Premium</h3>
              <p class="price"><span><sup>$</sup>99</span>month</p>
              <p class="card-text">Far far away, behind the word mountains, far from the countries Vokalia and
                Consonantia, there live the blind texts</p>
              <a href="#" class="btn btn-secondary shadow">Get started</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--pricing-end-->

  <!--faq start-->
  <section id="faq">
    <div class="container">
      <div class="text-center mb-5">
        <p class="text-uppercase text-muted">faq</p>
        <h2 class="text-capitalize">Frequently Ask Questions</h2>
      </div>

      <div class="accordion text-muted" id="accordion">
        <div class="card">
          <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
            aria-expanded="true" aria-controls="collapseOne">
            <span>What is Instant?</span>
            <span class="toggler float-right"></span>
          </button>

          <div id="collapseOne" class="collapse show" data-parent="#accordion">
            <div class="card-body">
              <p>Pityful a rethoric question ran over her cheek, then she continued her way.</p>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the
                blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language
                ocean.</p>
            </div>
          </div>
        </div>

        <div class="card">
          <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo"
            aria-expanded="false" aria-controls="collapseTwo">
            Is this available to my country?
          </button>

          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
              <p>A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a
                paradisematic country, in which roasted parts of sentences fly into your mouth.</p>
            </div>
          </div>
        </div>

        <div class="card">
          <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree"
            aria-expanded="false" aria-controls="collapseThree">
            How do I use the features of Instant App?
          </button>

          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
              <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life
                One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World
                of Grammar.</p>
            </div>
          </div>
        </div>

        <div class="card">
          <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour"
            aria-expanded="false" aria-controls="collapseThree">
            How much do the Instant App cost?
          </button>

          <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body">
              <p>The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks
                and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her
                initial into the belt and made herself on the way.</p>
            </div>
          </div>
        </div>

        <div class="card">
          <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFive"
            aria-expanded="false" aria-controls="collapseThree">
            I have technical problem, who do I email?
          </button>

          <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body">
              <p>On her way she met a copy. The copy warned the Little Blind Text, that where it came from it would have
                been rewritten a thousand times and everything that was left from its origin would be the word "and" and
                the Little Blind Text should turn around and return to its own, safe country.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--faq end-->

  <!--footer start-->
  <footer class="text-center">
    <div class="container">
      <div class="row mb-4">
        <div class="col">
          <i class="fab fa-facebook-square"></i>
          <i class="fab fa-twitter mx-2"></i>
          <i class="fab fa-instagram"></i>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <p>&copy; 2019 <a href="https://uicookies.com/">Landing</a> Free Bootstrap4. All Rights Reserved.</p>
          <p>Designed &amp; Developed by <a href="https://uicookies.com/">uicookies.com</a> <small>(Don't remove credit
              link on this footer. See <a href="https://uicookies.com/license/" target="_blank">license</a>)</small></p>
          <p>Demo Images: <a href="https://unsplash.com/" target="_blank" rel="nofollow">Unsplash</a></p>
        </div>
      </div>
    </div>
  </footer>
  <!--footer end-->

  <!-- JQuery, Popper, Bootstrap -->
  <script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="node_modules/popper.js/dist/popper.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="node_modules/slick-carousel/slick/slick.min.js"></script>
  <!-- My JS -->
  <script src="assets/js/main.js"></script>
  <script>
    $(document).ready(function () {
      $('.slick-track').slick({
        dots: true,
        infinite: true,
        speed: 500,
        fade: true,
        cssEase: 'linear',
        customPaging: function (slick, index) {
          return '<a><img class="rounded-circle" src="assets/images/person_' + (index + 1) + '.jpg" /></a>';
        }
      });
    });

    window.onscroll = function () {
      if (document.body.scrollTop > 100 || document.documentElement.scrollTop > 100) {
        document.getElementById("navbar").classList.add("scrolled");
        document.getElementById("navbar").classList.add("navbar-light");
        document.getElementById("navbar").classList.remove("navbar-dark");
      } else {
        document.getElementById("navbar").classList.remove("scrolled");
        document.getElementById("navbar").classList.remove("navbar-light");
        document.getElementById("navbar").classList.add("navbar-dark");
      }
    };
  </script>
</body>

</html>